/*#registro input[type=text]{border:#96acde solid 1px;padding:3px 1px;}*/
#registro input[type=text]{border:#336699 solid 1px;padding:3px 1px;}
#registro input[type=text], #registro input[type=checkbox]{margin-bottom:0px;}
#registro label{color:#2250b9;font-weight:bold;margin-bottom:0px;display:block;font-size:12px;text-align:left;width:125px;}
/*#registro a{display:block;text-align:left;color:#2250b9;font-size:12px;text-decoration:none;margin-bottom:0px;}*/
#registro h5{color:#2250b9;font-weight:normal;}
#registro{background: url(../images/layout/registry-form.png);width:604px;height:394px;padding:20px 35px;}
#titulo1{color:#2250b9;font-weight:bold;padding-left:30px;vertical-align:middle;}
#titulo2{color:#2250b9;font-weight:bold;padding-left:30px;vertical-align:middle;}
#info{color:#2250b9;font-weight:bold;text-align:center;}
.btn-aceptar{width:84px;height:35px;background: url(../images/btn-Aceptar.png) no-repeat;display:block;margin-top:5px;text-align:center;}
.btn-aceptar:hover{background-position:0 -35px;}
.btn-seguir{width:84px;height:35px;background: url(../images/btn-Seguir.png) no-repeat;display:block;margin-top:5px;text-align:center;}
.btn-seguir:hover{background-position:0 -35px;}
.btn-volver{width:84px;height:35px;background: url(../images/btn-Volver.png) no-repeat;display:block;margin-top:5px;text-align:center;}
.btn-volver:hover{background-position:0 -35px;}
.btn-aceptar-en{width:84px;height:35px;background: url(../images/btn-Aceptar-en.png) no-repeat;display:block;margin-top:5px;text-align:center;}
.btn-aceptar-en:hover{background-position:0 -35px;}
.btn-seguir-en{width:84px;height:35px;background: url(../images/btn-Seguir-en.png) no-repeat;display:block;margin-top:5px;text-align:center;}
.btn-seguir-en:hover{background-position:0 -35px;}
.btn-volver-en{width:84px;height:35px;background: url(../images/btn-Volver-en.png) no-repeat;display:block;margin-top:5px;text-align:center;}
.btn-volver-en:hover{background-position:0 -35px;}

